Subject: Re: Win32 APIs
From: Chris Faylor <[email-masked]>
To: Derek Nu <[email-masked]>
Cc: [email-masked]
Date: Wed, 27 Oct 1999 10:44:19 -0400

On Tue, Oct 26, 1999 at 11:24:26PM -0700, Derek Nu wrote:
>I am looking for websites where I can get details of the Win32 dlls.
>My requirement is to make myself aware of the functionality of the
>inbuilt functions/subroutines of Windows DLLs, so that I can use them
>as external functions from Power Builder.  Any pointers would be highly
>appreciated.

Please respond privately to this email.  This is off-topic for this
mailing list.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]